מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

יותר מדויק
the bug fix was deployed
שורה 899: שורה 899:
.parameters {
.parameters {
display: none;
display: none;
}
/*
* Workaround for https://phabricator.wikimedia.org/T106734
* Remove after 2015-07-31.
*/
.cx-column--tools div.card.linker .linker-header span.linker-internal {
background-position: right 10px center;
}
}